#main-header {
			position:fixed;
			margin:0;
			padding:0;
			width:100%;
			min-width:960px;
			background:#fff;
			display:block;
			z-index:99999;
			top: 0;
		}
			#main-header #main-nav {
				position:relative;
				margin:0 auto;
				padding:0;
				border-bottom:1px solid #b2b2b2;
			}
				#main-header #main-nav .nav-items {
					/*position:relative;*/
					margin:0 auto;
					padding:6px 0 14px;
					height:40px;
					width:990px;
					/*border-bottom:1px solid #154887;*/
				}
					#main-nav .nav-items .menu-item {
						position:relative;
						margin:0;
						padding:0;
						width:137px;
						height:40px;
						float:left;
					}
					#main-nav .nav-items .menu-item a {
						position:relative;
						margin:0;
						padding:14px 0 0 11px;
						display:block;
						color:#707070;
						width:124px;
						height:36px;
						text-transform:uppercase;
						text-decoration:none;
						font-weight: bold;
						font-size:15px;
						line-height: 17px;
						font-family: 'Open Sans', sans-serif;

					}
					#main-nav .nav-items .menu-item a:focus {
						border: none;
						outline: none;
					}

					#main-nav .nav-items .menu-item a span {
						position:relative;
						margin:0;
						padding:0;
						float:left;
					}
					#main-nav .nav-items .menu-item a span.lower{
						float: none;
						text-transform: lowercase;
					}


					/*	#main-nav .nav-items .menu-item a span.heart {
							position:relative;
							bottom:5px;
							left:5px;
							margin:0;
							padding:7px 9px;
							font:400 12px/14px "myriad-pro", Arial, Helvetica, sans-serif;
							-webkit-text-shadow:-1px -1px 0px #154887;
							-moz-text-shadow:-1px -1px 0px #154887;
							-o-text-shadow:-1px -1px 0px #154887;
							-ms-text-shadow:-1px -1px 0px #154887;
							text-shadow:-1px -1px 0px #154887;*/
							/*width:24px;
							height:20px;*/
							/*color:#fff;
							background:url(../../img/ihop/heart-icon.png) center center no-repeat;
    						behavior: url(/css/ihop/pie.htc);
						}*/
						/*#main-nav .nav-items .menu-item a:hover span.heart {
							color:#fff;
						}*/
						#main-nav .nav-items .menu-item a span.arr {
							position:relative;
							top:0px;
							left:6px;
							margin:0;
							padding:0;
							display:block;
							width:14px !important;
							height:19px !important;
							overflow:hidden;
							color:#1598D5;
						}
						#main-nav .nav-items .menu-item a span.arr:after {
							font-family:'FontAwesome';
							content:"\f13a";
							font-size: 14px;
							line-height: 19px;
						}
						#main-nav .nav-items .menu-item a:hover span.arr {
							color:#EE252B;
						}
						#main-nav .nav-items .menu-item a.active span.arr {
							position:relative;
							top:0px;
							left:6px;
							margin:0;
							padding:0;
							display:block;
							width:14px !important;
							height:19px !important;
							overflow:hidden;
							color:#1598D5;
						}
						#main-nav .nav-items .menu-item a.active span.arr:after {
							font-family:'FontAwesome';
							content:"\f139";
							font-size: 14px;
							line-height: 19px;
						}
						#main-nav .nav-items .menu-item a:hover.active span.arr {
							color:#EE252B;
						}
					#main-nav .nav-items .menu-item a:hover {
						color:#EE252B;
					}
					#main-nav .nav-items .menu-item.first {
						width:25px !important;
						height:40px;
						border-left:0;
					}
					#main-nav .nav-items .menu-item.last {
						width:20px !important;
						height:40px;
						border-right:0;
					}
					#main-nav .nav-items .menu-item.logo {
						position:relative;
						margin:0;
						padding:0;
						width:147px !important;
						z-index: 9999;
					}
						#main-nav .nav-items .menu-item.logo a.logo-img {
							position:absolute;
							top:0;
							left:7px;
							margin:0;
							padding:0;
							width:120px;
							height:65px;
							display:block;
							overflow:hidden;
							text-indent:-9995px;
							background:url(../../img/ihop/new_base_images/logo2.png) center center no-repeat;
							z-index:1500;
						}
			#main-header .nav-cpanel .nav-cpanel-wrap {
				display:block;
			}
			#main-header .nav-cpanel {
				position:relative;
				margin:0 auto;
				padding:0;
				background:#f8f8f8;
				height:auto;
				display:none;
			}
			.nav-cpanel:before, .nav-cpanel:after { content: ""; display: table; }
			.nav-cpanel:after { clear: both; }
			.nav-cpanel { *zoom: 1; }
			#main-header .nav-cpanel a.close-panel-link {
				width: 0;
				height: 0;
				border-style: solid;
				border-width: 0 40px 30px 40px;
				border-color: transparent transparent #ebebef transparent;
				margin: 0 auto;
				position:absolute;
				bottom:0px;
				left:44%;
				font-family: 'Open Sans', sans-serif;
				font-size: 12px;
				text-decoration: none;
				color:#1598D5;
				line-height: 45px;
				text-indent: -18px;
				text-transform: uppercase;
			}
			#main-header .nav-cpanel a.close-panel-link:visited{
				color:#1598D5;
			}
			#main-header .nav-cpanel a.close-panel-link:hover {
				color:#EE252B;
			}

			#main-header .nav-cpanel #our-menu-panel { height:182px !important; }
			#main-header .nav-cpanel #our-story-panel { height:123px !important; }
			#main-header .nav-cpanel #locations-panel { height:164px !important; }
			#main-header .nav-cpanel #contact-us-panel { height:164px !important; }
			#main-header .nav-cpanel #share-panel { height:164px !important; }

			#main-header .nav-cpanel .col.first {
				border-left: 0px !important;
			}
			#main-header .nav-cpanel .col.last {
				border-right: 0px !important;;
			}

			#main-header .nav-cpanel .cpanel {
				position:relative;
				margin:0 auto !important;
				padding:0;
				width:964px;
				display:none;
			}
				#main-header .nav-cpanel .cpanel .col ul{
					list-style-type:none;
					margin: 0;
					padding:0;
				}

				#main-header .nav-cpanel .cpanel .col ul li {
					margin:8px 0;
					height:15px;
				}
				#main-header .nav-cpanel .cpanel .col ul li:first-child{
					margin-top: 3px;
				}
				#main-header .nav-cpanel .cpanel .col ul li a {
					position:relative;
					left:0;
					top:0;
					margin:0;
					padding:0 0 0 18px;
					display:block;
					color:#707070;
					font-size: 12px;
					line-height: 23px;
					font-weight: 700;
					font-family: "Open Sans", sans-serif;
					text-decoration:none;
				}

				#main-header .nav-cpanel .cpanel .col ul li a:hover {
					margin-left: -17px;
					color:#EE252B;
					text-decoration:none;
				}

				#main-header .nav-cpanel .cpanel .col a:hover strong .fa-stack {
					position:relative;
					margin:0 4px 0 0;
					padding:0;
					height:10px !important;
					width:13px !important;
					left:0;
					top:0;
					vertical-align: top;
				}
				#main-header .nav-cpanel .cpanel .col a:hover strong .fa-stack i.fa-circle{
					color:#d7ccce;
					font-size: 14px !important;
				}
				#main-header .nav-cpanel .cpanel .col a:hover strong .fa-stack i.fa-chevron-right{
					color:#EE252B;
					font-size: 8px !important;
				}


/*--||| OUR MENU PANEL |||--*/


				#main-header .nav-cpanel #our-menu-panel .col {
					position:relative;
					top:16px;
					left:0px;
					margin:0;
					padding:0 13px 0 15px;
					border-left:1px solid #e1e1e1;
					width:143px;
					height:141px;
					float:left;
				}
				#main-header .nav-cpanel #our-menu-panel .col.first{
					padding-left: 0px !important;
				}
				#main-header .nav-cpanel #our-menu-panel .col .newbtn {
					margin:-4px 0 7px;
					width:141px;
					height:40px;
					font-size: 14px;
					line-height: 41px;
				}

				#main-header .nav-cpanel #our-menu-panel .image {
					position:absolute;
					bottom:0;
					right:-11px;
					margin:0;
					padding:0;
					width:357px;
					height:182px;
					background:url(../../img/ihop/new_base_images/submenu-menu-P-smile.png) center center no-repeat;
				}

/*--||| OUR STORY PANEL |||--*/
			#main-header .nav-cpanel #our-story-panel {
				position:relative;
				margin:0;
				padding:0;
			}
				#main-header .nav-cpanel #our-story-panel .image {
					position:absolute;
					right:-108px;
					bottom:0px;
					margin:0;
					padding:0;
					width:371px;
					height:119px;
					background:url(../../img/ihop/new_base_images/submenu-menu-ihop-R.png) bottom center no-repeat;
				}
				#main-header .nav-cpanel #our-story-panel .col {
					position:relative;
					top:16px;
					left:0px;
					margin:0;
					padding:0 0 0 19px;
					border-left:1px solid #e1e1e1;
					width:150px;
					min-height:70px;
					float:left;
				}
				#main-header .nav-cpanel #our-story-panel .col.first{
					padding: 0 7px 0 3px !important;
				}
				#main-header .nav-cpanel #our-story-panel .col ul li a{
					padding:0 0 0 15px;
				}
				#main-header .nav-cpanel #our-story-panel .col ul li a:hover{
					margin-left: -17px;
				}


/*--||| LOCATIONS PANEL |||--*/
			#main-header .nav-cpanel #locations-panel {
				position:relative;
				margin:0;
				padding:0;
			}
				#main-header .nav-cpanel #locations-panel .col {
					position:relative;
					top:0px;
					margin:0;
					padding:0;
					width:45%;
					height:120px;
					float:left;
					display:block;
				}
				#main-header .nav-cpanel #locations-panel .col.first { border-left:0 !important; margin: 11px 20px 0 35px; width:408px; }
				#main-header .nav-cpanel #locations-panel .col.last { border-left:1px solid #bcc6d0 !important; height:85px; margin:33px 0 0 0 !important; }
				#main-header .nav-cpanel #locations-panel .col .search-wrap {
					position:relative;
					margin:0;
					padding:0 0 0 58px;
					height:85px;
					border-left:1px solid #fff;
				}

				#main-header .nav-cpanel #locations-panel .col .loc-img {
					position:relative;
					margin:0;
					padding:0;
					width:116px;
					height:120px;
					background:url(../../img/ihop/new_base_images/nav-map-w-pin.png) center center no-repeat;
					float:left;
				}
				#main-header .nav-cpanel #locations-panel .col .loc-info {
					position:relative;
					top:6px;
					margin:0 0 0 26px;
					padding:0;
					width:235px;
					float:left;
					font-size: 13px;
					line-height: 18px;
					color:746561;
					font-family: "Varela Round", sans-serif;
				}
				#main-header .nav-cpanel #locations-panel .col .loc-info .address{
					height: auto;
					color:#0071b9;
				}
				#main-header .nav-cpanel #locations-panel .col .loc-info .phone{
					font-size: 18px;
					line-height: 21px;
				}
				#main-header .nav-cpanel #locations-panel .col h2.title {
					font-family: 'Varela Round', sans-serif;
					font-size: 20px;
					font-weight: normal;
					text-transform: uppercase;
					color:#0f77bd;
					margin: 0 0 0 19px;
				}
				#main-header .nav-cpanel #locations-panel .col .loc-search-box .search{
					display: inline;
					width: 338px;
					height: 39px;
					padding-left: 20px;
					background-color: #fff;
					border: 1px solid #e2e2e2;
					position: relative;
				}
				#main-header .nav-cpanel #locations-panel .col .loc-search-box .submit{
					width:51px;
					height: 42px;
					background:red;
					border: none;
					position: absolute;
					right:14px;
					border-top-right-radius: 5px;
					border-bottom-right-radius: 5px;
					-webkit-box-shadow: 1px 1px 3px 0px #4d5b6a;
					-moz-box-shadow: 1px 1px 3px 0px #4d5b6a;
					box-shadow: 1px 1px 3px 0px #4d5b6a;
				}
				#main-header .nav-cpanel #locations-panel .col .loc-search-box .submit i{
					color:#fff;
					font-size: 23px;
				}
				#main-header .nav-cpanel #locations-panel .col .loc-search-box .search::-webkit-input-placeholder {
				  font-size: 13px;
				  line-height: 21px;
				  font-style: normal !important;
				  font-family: 'Varela Round', sans-serif !important;
				  color:#b7b7b7;
				}
				#main-header .nav-cpanel #locations-panel .col .loc-search-box .search::-moz-placeholder {
				  font-size: 13px;
				  line-height: 39px;
				  font-style: normal !important;
				  font-family: 'Varela Round', sans-serif !important;
				  color:#b7b7b7;
				}
				#main-header .nav-cpanel #locations-panel .col .loc-search-box .search:-ms-input-placeholder {
				  font-size: 13px;
				  line-height: 39px;
				  font-style: normal !important;
				  font-family: 'Varela Round', sans-serif !important;
				  color:#b7b7b7;
				}
				#main-header .nav-cpanel #locations-panel .col .loc-search-box .search:-moz-placeholder {
				  font-size: 13px;
				  line-height: 39px;
				  font-style: normal !important;
				  font-family: 'Varela Round', sans-serif !important;
				  color:#b7b7b7;
				}
				#main-header .nav-cpanel #locations-panel .col .loc-search-box .search.placeholder {
				  font-size: 13px;
				  line-height: 39px;
				  font-style: normal !important;
				  font-family: 'Varela Round', sans-serif !important;
				  color:#b7b7b7;
				}


/*--||| CONTACT US PANEL |||--*/
			#main-header .nav-cpanel #contact-us-panel {
				position:relative;
				margin:0;
				padding:0;
			}
				#main-header .nav-cpanel #contact-us-panel .col {
					position:relative;
					top:38px;
					margin:0;
					padding:0px 30px;
					width:320px;
					height:85px;
					float:left;
					border-left:1px solid #e1e1e1;
				}
				#main-header .nav-cpanel #contact-us-panel .col.first {
					width:189px;
				}
				#main-header .nav-cpanel #contact-us-panel .col.last {
					width:300px;
					padding-right: 0;
				}

				#main-header .nav-cpanel #contact-us-panel .col .newbtn {
					position:relative;
					left:-6px;
					margin:4px 0 0;
					width:169px;
				}
				#main-header .nav-cpanel #contact-us-panel .col ul {
					position:relative;
					margin:0;
					padding:0;
				}
				#main-header .nav-cpanel #contact-us-panel .col ul li {
					position:relative;
					margin:0;
					padding:0;
				}
				#main-header .nav-cpanel #contact-us-panel .col .new-loc a {
					color:#A9343A;
					text-decoration:none;
					font-family: "Varela Round", sans-serif;
					padding:0;
				}
				#main-header .nav-cpanel #contact-us-panel .col .new-loc a:hover {
					color:#f15e4f;
					text-decoration:none;
					margin-left: 0;
				}
				#main-header .nav-cpanel #contact-us-panel .col .local-store-info, #main-header .nav-cpanel #contact-us-panel .col .corp-info {
					position:relative;
					top:-16px;
					margin:0;
					padding:0;
					float:left;
					font-size: 14px;
					line-height: 17px;
					color:#707070;
					font-family: "Varela Round", sans-serif;
				}
				#main-header .nav-cpanel #contact-us-panel .col .local-store-info{
					width:247px;
				}

				#main-header .nav-cpanel #contact-us-panel .col .local-store-info .title, #main-header .nav-cpanel #contact-us-panel .col .corp-info .title{
					color:#0071b9;
				}
				#main-header .nav-cpanel #contact-us-panel .col .local-store-info .address, #main-header .nav-cpanel #contact-us-panel .col .corp-info .address{
					height: auto;
					color:#1598d5;
				}
				#main-header .nav-cpanel #contact-us-panel .col .local-store-info .phone{
					margin: 6px 0;
				}
				#main-header .nav-cpanel #contact-us-panel .col .corp-info .phone{
					margin: 6px 0 0;
				}
				#main-header .nav-cpanel #contact-us-panel .col .pin-img {
					position:relative;
					margin:-15px 0px 0 0px;
					padding:0 0 0 39px;
					background:url(../../img/ihop/new_base_images/nav-ihop-pin.png) center center no-repeat;
					width:34px;
					height:49px;
					float:left;
				}
				#main-header .nav-cpanel #contact-us-panel .col .sign-img {
					position:relative;
					margin:-15px 16px 0 0px;
					padding:0 5px;
					background:url(../../img/ihop/new_base_images/nav-ihop-sign.png) center center no-repeat;
					width:42px;
					height:50px;
					float:left;
				}

/*--||| SHARE SEE PANEL |||--*/
			#main-header .share-n-see {
				margin:0;
				padding:0;
				height:16px;
				background: #ebebeb;
				border-bottom:1px solid #746561;
			}
			.share-n-see-wrapper {
				position:relative;
				margin:0 auto;
				padding:0;
				width:1020px;
			}
				#main-header .share-n-see .breadcrumb {
					position:absolute;
					margin:0;
					padding:0;
					top:0px;
					left:40px;
					color:#0071b9;
					font-weight: 700;
					font-family: 'Open Sans', sans-serif;
					font-size: 11px;
					text-transform:uppercase;
				}
				#main-header .share-n-see .breadcrumb a {
					color:#707070;
					font-weight: 400;
					text-decoration:none;
				}
				#main-header .share-n-see .breadcrumb a:visited {
					color:#707070;
				}
				#main-header .share-n-see .breadcrumb a:hover {
					color:#EE252B;
				}
				#main-header .share-n-see .breadcrumb span {
					margin:0;
					color:#707070;
				}

				#main-header .share-n-see .link {
					position:absolute;
					margin:0;
					padding:0;
					top:2px;
					right:56px;
					color:#0e79bf;
					font-weight: normal;
					font-size:11px;
					line-height: 11px;
					font-family: 'Open Sans', sans-serif;
					letter-spacing:0em;
					text-decoration:none;
					text-transform:uppercase;
				}
/*				#main-header .LoginMessage
				{

					color:red;
					font:normal 12px/14px Helvetica, Arial sans-serif;
					letter-spacing:0.1em;
					text-decoration:none;
				}*/
				#main-header .share-n-see .link2 {
					color:#EE252B;
				}


					#main-header .share-n-see .link span.see {
						position:relative;
						margin:0 0 0 0;
						padding:0 0 0 12px;
						display:block;
						float:left;
					}
					#main-header .share-n-see .link span.see span.img{
						display: inline-block;
						position:relative;
						padding:0;
						margin:0 4px 0 0;
					}
					#main-header .share-n-see .link span.fa {
						color:#EE252B;
						position:relative;
						padding:0;
						margin:0 4px 0 0;
					}

					#main-header .share-n-see .link span.share {
						position:relative;
						margin:0 0 0 0;
						padding:0 0 0 15px;
						display:block;
						float:left;
					}

					#main-header .share-n-see .link span.search {
						position:relative;
						margin:0 0 0 0;
						padding:0 0 0 15px;
						display:block;
						float:left;
					}


				#main-header .nav-cpanel #share-panel .col {
					position:relative;
					top:39px;
					margin:0;
					padding:7px 15px;
					width:280px;
					height:73px;
					float:left;
					border-left:1px solid #e1e1e1;
				}
				#main-header .nav-cpanel #share-panel .col.first { border-left:0 !important; margin-left:0;}
				#main-header .nav-cpanel #share-panel .col.last { border-right:0 !important;}
				#main-header .nav-cpanel #share-panel .cta-image {
					background:url(../../img/ihop/new_base_images/submenu-menu-commercial.png) no-repeat;
					height:95px;
					width:153px;
					top:-18px;
					left:-27px;
					position: absolute;
				}
				#main-header .nav-cpanel #share-panel .cta-wrap {
					position:relative;
					margin:0 auto;
					padding:0;
				}
				#main-header .nav-cpanel #share-panel .cta-text {
					position:relative;
					margin:-5px 0 0 137px;
					padding:0;
					float:left;
					font-family: 'Varela Round', sans-serif;


				}
				#main-header .nav-cpanel #share-panel .cta-text span {
					color: #0071b9;
					display: block;
					font-size: 20px;
					line-height: 20px;
				}
				#main-header .nav-cpanel #share-panel .cta-text a {
					font-size:18px;
					line-height: 45px;
					color: #A9343A;
					text-decoration: none;
				}
				#main-header .nav-cpanel #share-panel .cta-text a i{
					font-size: 10px;
				}
				#main-header .nav-cpanel #share-panel .cta-text a:hover {
					color:#EE252B;
				}
					#main-header .nav-cpanel #share-panel .cta-text a:before {
						position:relative;
						margin:0 3px 0 0;
						padding:0;
						left:0;
						top:1px;
						font-size:9px;
					}

				#main-header .nav-cpanel #share-panel .col .search-box .search{
					display: inline;
					width: 238px;
					height: 49px;
					padding-left: 10px;
					background-color: #fff;
					border: 1px solid #e2e2e2;
					position: relative;
				}
				#main-header .nav-cpanel #share-panel .col .search-box .submit{
					width:70px;
					height: 52px;
					background:red;
					border: none;
					position: absolute;
					right:-25px;
					border-top-right-radius: 5px;
					border-bottom-right-radius: 5px;
					-webkit-box-shadow: 1px 1px 3px 0px #4d5b6a;
					-moz-box-shadow: 1px 1px 3px 0px #4d5b6a;
					box-shadow: 1px 1px 3px 0px #4d5b6a;
				}
				#main-header .nav-cpanel #share-panel .col .search-box .submit i{
					color:#fff;
					font-size: 23px;
				}
				#main-header .nav-cpanel #share-panel .col .search-box .search::-webkit-input-placeholder {
				  font-size: 15px;
				  line-height: 21px;
				  font-style: normal;
				  font-family: 'Varela Round', sans-serif;
				  color:#b7b7b7;
				}
				#main-header .nav-cpanel #share-panel .col .search-box .search::-moz-placeholder {
				  font-size: 15px;
				  line-height: 51px;
				  font-style: normal;
				  font-family: 'Varela Round', sans-serif;
				  color:#b7b7b7;
				}
				#main-header .nav-cpanel #share-panel .col .search-box .search:-ms-input-placeholder {
				  font-size: 15px;
				  line-height: 51px;
				  font-style: normal;
				  font-family: 'Varela Round', sans-serif;
				  color:#b7b7b7;
				}
				#main-header .nav-cpanel #share-panel .col .search-box .search:-moz-placeholder {
				  font-size: 15px;
				  line-height: 51px;
				  font-style: normal;
				  font-family: 'Varela Round', sans-serif;
				  color:#b7b7b7;
				}
				#main-header .nav-cpanel #share-panel .col .search-box .search.placeholder {
				  font-size: 15px;
				  line-height: 51px;
				  font-style: normal;
				  font-family: 'Varela Round', sans-serif;
				  color:#b7b7b7;
				}



				a.twitter-share-button {
				  display: inline-block;
				  background: url('../../img/ihop/tweet-btn.png');
					width:56px;
					height:20px;
					text-indent: -99999px;
				}